/* ---html、body100%--- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small,strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {margin: 0;padding: 0;}
ol, ul {list-style: none;}

/* ---默认字体9pt--- */
div, table {	font-size: 9pt; }
/* ---div居中、div背景--- */
body {
	text-align: center;
	background-color: #f3f0f0;
	font-size: 9pt;
	color: #262626;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

table {
	font-size: 9pt;
}
/* ---标准链接样式--- */
a:link {
	font-size: 9pt;
	text-decoration: none;
	color:#262626;
	line-height: 1.5em;
	text-align: justify;
}
a:visited {font-size: 9pt;text-decoration: none;color:#262626;	line-height: 1.5em;
	text-align: justify;
}
a:hover {font-size: 9pt;text-decoration: underline;color: #262626;	line-height: 1.5em;
	text-align: justify;
}
a:active {font-size: 9pt;text-decoration: none; color:#262626;	line-height: 1.5em;
	text-align: justify;
}
/* ---白色字链接样式10pt--- */
.wlink:link {
	font-size: 15px;
	text-decoration: none;
	font-weight:bold;
	color:#FFFFFF;
}
.toolsInput {
}

.wlink:visited{
	font-size: 15px;
	text-decoration: none;
	font-weight:bold;
	color:#FFFFFF;
}
.wlink:hover {
	font-size: 15px;
	text-decoration: none;
	font-weight:bold;
	color:#FFFFFF;
}
.wlink:active{
	font-size: 15px;
	text-decoration: none;
	font-weight:bold;
	color:#FFFFFF;
}
.gglink:link {
	font-size: 12px;
	text-decoration: none;
	font-weight:bold;
	color:#FFFFFF;
}
.gglink:visited{
	font-size: 12px;
	text-decoration: none;
	font-weight:bold;
	color:#FFFFFF;
}
.gglink:hover {
	font-size: 12px;
	text-decoration: none;
	font-weight:bold;
	color:#FFFFFF;
}
.gglink:active{
	font-size: 12px;
	text-decoration: none;
	font-weight:bold;
	color:#FFFFFF;
}
/* ---白色字链接样式9pt--- */
.blink:link {
	font-size: 9pt;
	text-decoration: none;
	color:#FFFFFF;
}
.blink:visited{
	font-size: 9pt;
	text-decoration: none;
	color:#FFFFFF;
}
.blink:hover {
	font-size: 9pt;
	text-decoration: underline;
	color:#FF0000;
}
.blink:active{
	font-size: 9pt;
	text-decoration: none;
	color:#FFFFFF;
}
/* ---浅蓝色字链接样式--- */
.clink:link {
	font-size: 9pt;
	text-decoration: none;
	color:#a42b30;
}
.clink:visited{
	font-size: 9pt;
	text-decoration: none;
	color:a42b30;
}
.clink:hover {
	font-size: 9pt;
	text-decoration: underline;
	color:#FFCC33;
}
.clink:active{
	font-size: 9pt;
	text-decoration: none;
	color:#a42b30;
}

/* ---其他字链接样式--- */
.zlink:link {font-size: 10.5pt;text-decoration: none;color:#FF6633; font-weight:bold}
.zlink:visited {font-size: 10.5pt;text-decoration: none;color:#FF6633; font-weight:bold}
.zlink:hover {font-size: 10.5pt;text-decoration: underline;color: #FF6600; font-weight:bold}
.zlink:active {font-size: 10.5pt;text-decoration: none; color:#FF6633; font-weight:bold}

.llink:link {
	font-size: 10pt;
	text-decoration: none;
	color:#0E7EB0;
	font-weight: bold;
}
.llink:visited {
	font-size: 10pt;
	text-decoration: none;
	color:#0E7EB0;
	font-weight: bold;
}
.llink:hover {
	font-size: 10pt;
	text-decoration: underline;
	color: #FF6600;
	font-weight: bold;
}
.llink:active {
	font-size: 10pt;
	text-decoration: none;
	color:#0E7EB0;
	font-weight: bold;
}
/* ---查询input框宽--- */
.SearchTitleInput {	
	width: 160px;
}
/* ---信息正文--- */
.content {
	font-size: 10.5pt;
	line-height: 1.5em;
}
#infocontent div{
	font-size: 10.5pt;
	line-height: 1.5em;
}
/* ---最大的div容器--- */
#container_page {
	width: 1001px;
	text-align: left;
	min-height: 100%; /* For IE */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #ffffff;
	
}
/* ---中部div，要制定高度--- */
#container_content {
	width: 1001px;
	padding: 0px;
	background-image: url(images/mainbg1_02.jpg);
	background-repeat: repeat-y;
	background-position: bottom;
	margin: 0 auto;
	
}
/* ---头--- */
#headnav {
	padding-right: 0px;
	padding-left: 0px;
	width: 1001px;
}

#head {
	width: 1001px;
}
/* ---导航栏--- */
#nav {
	width: 1001px;
}
#page {
	width: 1001px;
	clear: both;
}
/* ---左侧放子栏目div--- */
#listleft {
	float: left;
	width: 25%;
	background-color: #eeeeee;
}
/* ---右侧放主要信息div--- */
#listright {
	background-color: #FFFFFF;
	float: right;
	width: 70%;
}
/* ---当前位置--- */
#position {
	padding: 3px;
}	
.listtitfont {	font-size: 12pt;
	font-weight: normal;
}
/* ---列表标题--- */
#listtit {
	font-size: 12pt;
	font-weight: normal;
	padding-top: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	padding-right: 5px;
}
/* ---列表正文--- */
#newslist {
	padding-top: 8px;
	padding-right: 15px;
	padding-bottom: 8px;
	padding-left: 15px;
	width: 100%;
	font-size: 10.5pt;
}

#newslist div{
	font-size: 10.5pt;
	line-height: 1.5em;
}
/* ---版权栏--- */
#foot {
	clear: both;
	background-repeat: no-repeat;
	color: #FFFFFF;
	background-image: url(images/foot1.jpg);
	background-position: top;
	margin:0 auto;
	width:1001px;
}

.kuang
{
	border: 1px solid #cbcbcb;
	background-image: url(images/mainright5.gif);
	background-repeat: no-repeat;
	background-position: center center;
}

.baizi
{
	color: #FFFFFF;
	font-size: 10pt;
}
.nanzi {
	color: #04274f;
}

.huizi
{
	color: #ffea03;
	clear: both;
}
.biaoti
{
	color: #68696a;
	font-family: "宋体";
	font-size: 9pt;
	font-weight: bolder;
}
.biaoti1
{
	color: #003184;
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	clear: both;
	line-height: 1.5em;
	}
.biaoti5
{
	color: #000000;
	font-family: "宋体";
	font-size: 13px;
	clear: both;
	line-height: 1.5em;
	}
.biaoti2
{
	color: #ab0302;
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	clear: both;
	filter: DropShadow(Color=#e0e0e0, OffX=1, OffY=1, Positive=true);
}
.biaoti3
{
	color: #960508;
	font-family: "宋体";
	font-size: 20px;
	clear: both;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-right: 20px;
	padding-left: 20px;
	line-height: 1.5em;
	text-align: center;
	font-weight: bold;
}
.biaoti4
{
	color: #7ea1ce;
	font-weight: bolder;
	clear: both;
	font-family: "华文行楷";
	font-size: 24pt;}


.headbg
{
	background-image: url(images/head_1.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.mainleftbg1
{
	background-image: url(images/mainleft1_2.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.mainleftbg2
{
	background-image: url(images/mainleft1.gif);
	background-repeat: no-repeat;
	background-position: right top;
}

.mainrightbg1
{
	background-image: url(images/mainright4.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.mainrightbg2
{
	background-image: url(images/mainright5_4.gif);
	background-repeat: repeat-x;
	background-position: top;
}

.listleftbg1
{
	background-image: url(images/listleftbg.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.listleftbg2
{
	background-image: url(images/listleft3.gif);
	background-repeat: repeat-x;
	background-position: top;
}
.listrightbg1
{
	background-image: url(images/listright1_1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	clear: both;
}
.toolsInput
{
	width: 70px;
}
.xian
{
	background-repeat: repeat-x;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #999999;
}

.foothang
{
	line-height: 1.5em;
	color: #113f95;
}
#zxx a:link {
	color: #FF6600;
	font: bold 14px "宋体";
}
#zxx a:visited {
	color: #FF6600;
	font: bold 14px "宋体";
}
#zxx a:hover {
	color: #FF6600;
	font: bold 14px "宋体";
}
#zxx a:active {
	color: #FF6600;
	font: bold 14px "宋体";
}
#container_page1 {
	width: 100%;
	text-align: center;
	min-height: 100%; /* For IE */
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-image: url(images/bgs.jpg);
	background-position:top;
	background-repeat: repeat-x;
	height: inherit;
	background-position: top;

}
.kuang1 {

	border: 1px solid #fdc2ab;
}
.posSplit {
	background-image: url(images/posSplit.gif);
	background-repeat: no-repeat;
	background-position: left center;
	text-indent: 22px;
	background-position: center;
	width:22px;

}
.wp_nav .nav-item a { font-family:"宋体";}

#wp_news_w23 .wp_subcolumn_list .wp_sublist .sublist_title{ text-align:left; border-bottom:0; background:url(images/listline-1.gif) repeat-x 0 bottom;}
#wp_news_w23 .wp_article_list .list_item .Article_Index{ background:url(images/button2.gif) no-repeat center;}
.wp_nav .sub-nav .nav-item a span.item-name {
padding: 5px 10px;
line-height: 12px !important;
}
#wp_nav_w1 .wp_nav .sub-nav {
border-width: 1px;
height: auto !important;
width: auto !important;
}

#wp_nav_w1 .wp_nav .nav-item a:hover, .wp_nav .nav-item .parent {
background:none !important;
}

#wp_nav_w1 .wp_nav .sub-nav .nav-item a:hover, .wp_nav .sub-nav .nav-item .parent {
background-color: #f5f5f5 !important;
}

.wp_nav .sub-nav .nav-item a {
font-family: "Microsoft Yahei";
font-size: 13px;
font-weight: normal;
color: #000;
text-align: left;
border-top: 1px solid #D8E1CC;
min-width: 80px;
padding: 1px;
border-style: solid;
border-width: 1px;
margin: 1px;
}
#wp_nav_w1 .wp_nav .sub-nav .nav-item {
background-color: #f5f5f5;
}

#wp_nav_w1 .wp_nav .nav-item a:hover, .wp_nav .nav-item .parent {
color: #fff;
}














